CHKCONF(8)

NAME
chkconf - check ircd config-file

SYNOPSIS
chkconf <ircd.conf>

DESCRIPTION

chkconf checks ircd config-file <ircd.conf> for known errors.

COPYRIGHT
(c) 1988,1989 University of Oulu, Computing Center, Finland,

(c) 1988,1989 Department of Information Processing Science, University of Oulu, Finland

(c) 1988,1989,1990,1991 Jarkko Oikarinen

For full COPYRIGHT see LICENSE file with IRC package.

SEE ALSO
irc(1), ircd(8)

AUTHOR
Jarkko Oikarinen, currently jto@tolsun.oulu.fi. Manual page was written by Martin Loschwitz in Apr 2002.